## librose-db-object-perl 0.791

=== debian/changelog ===
librose-db-object-perl (1:0.791-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release 0.787
  * Switch to dpkg-source 3.0 (quilt) format

  [ gregor herrmann ]
  * New upstream release 0.788.
  * Bump (build) dependency on librose-db-perl to 0.761.

  * New upstream release 0.791.
  * Bump (build) dependency on librose-db-perl to 0.762.
  * debian/copyright: update years of upstream copyright and formatting.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Nov 2010 18:38:17 +0100

librose-db-object-perl (1:0.786-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Update to new DEP5 copyright format
  * Remove POD spelling patch applied upstream

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.4 (no changes).

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 01 Feb 2010 21:28:56 -0500

librose-db-object-perl (1:0.785-1) unstable; urgency=low

  * New upstream release
  * Add patch to fix POD spelling issues

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 01 Jan 2010 00:17:21 -0500

librose-db-object-perl (1:0.784-1) unstable; urgency=low

  * New upstream release
  * Add Test::Memory::Cycle to B-D-I for testing

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Oct 2009 09:20:22 -0400

librose-db-object-perl (1:0.783-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Small cleanup to rules file
  * Remove some unnecessary version dependencies
  * Standards-Version 3.8.3 (drop perl version dependency)

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 25 Sep 2009 10:18:20 -0400

librose-db-object-perl (1:0.782-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Detect enum-like columns in PostgreSQL (RT#46214)
    + Added optional warning to the Loader for missing primary keys
    + Fixed a memory leak in the Iterator class (RT#47294)
    + Improved unknown method error messages
    + Better example code
  * Added myself to Uploaders and Copyright

  [ gregor herrmann ]
  * debian/control: bump versioned (build) dependency on librose-db-perl.

 -- Jonathan Yu <frequency@cpan.org>  Fri, 17 Jul 2009 11:04:32 -0400

librose-db-object-perl (1:0.781-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * fix bashisms in d/rules (Closes: #535397)
  * Add myself to Uploaders
  * Debian Policy 3.8.2

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Jul 2009 04:10:57 -0700

librose-db-object-perl (1:0.781-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Standards-Version to 3.8.1

  [ gregor herrmann ]
  * debian/control: long description: remove "in this documentation", add full
    stop at the end.

 -- Brian Cassidy <brian.cassidy@gmail.com>  Fri, 24 Apr 2009 09:31:13 -0300

librose-db-object-perl (1:0.780-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Mar 2009 14:43:42 +0100

librose-db-object-perl (1:0.779-1) unstable; urgency=low

  * New upstream release
  * debian/control: add myself to uploaders
  * debian/rules: send a "\n" to make test call, this will avoid
    the 60 seconds wait for tests.
  * debian/copyright: 
    + split debian/* copyright contributors based
      on debian/changelog
    + use GPL-1 instead GPL 

 -- Rene Mayorga <rmayorga@debian.org>  Fri, 27 Feb 2009 20:13:41 -0600

librose-db-object-perl (1:0.778-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: update dates

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 09 Feb 2009 11:21:22 +0100

librose-db-object-perl (1:0.777-1) unstable; urgency=low

  * New upstream release.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Dec 2008 04:01:11 +0100

librose-db-object-perl (1:0.776-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add libdbd-sqlite3-perl, libtest-pod-perl to Build-Depends-Indep to
      enable additional tests
  * debian/watch: extended regexp for matching upstream releases.
  * debian/rules: change permissions of Tutorial.pod.

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
   + Added myself to Uploaders
   + Bump some dependency versions to match upstream
  * debian/copyright: Upgrade to new standards
  * debian/rules: Upgrade to new standards

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 10 Dec 2008 10:17:06 -0400

librose-db-object-perl (1:0.775-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 31 Oct 2008 10:57:31 +0100

librose-db-object-perl (0.7740-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 30 Oct 2008 21:52:54 +0100

librose-db-object-perl (0.7722-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version updated to 3.8.0 (no changes)
   + increase dependency from librose-db-perl to (>= 0.745)
  
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 02 Oct 2008 10:24:31 +0200

librose-db-object-perl (0.770-1) unstable; urgency=low

  * New upstream release
  * Convert to debhelper 7

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 15 Apr 2008 16:23:57 +0200

librose-db-object-perl (0.769-1) unstable; urgency=low

  * New upstream release (closes: #476262)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 15 Apr 2008 14:38:40 +0200

librose-db-object-perl (0.768-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 22 Mar 2008 20:36:16 +0100

librose-db-object-perl (0.764-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 23 May 2007 11:37:35 +0200
