=== debian/control ===
Source: librose-db-object-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libdatetime-perl, libbit-vector-perl,
 librose-db-perl (>= 0.762), liblist-moreutils-perl, libdbi-perl,
 libclone-perl (>= 0.29), librose-object-perl (>= 0.854), libtest-pod-perl,
 libdbd-sqlite3-perl, libtest-memory-cycle-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>, Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Rose-DB-Object/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librose-db-object-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librose-db-object-perl/

Package: librose-db-object-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl, libbit-vector-perl,
 libclone-perl (>= 0.29), liblist-moreutils-perl, libdbi-perl,
 librose-db-perl (>= 0.762), librose-object-perl (>= 0.854)
Description: Perl framework providing an extensible high-performance ORM
 Rose::DB::Object is a base class for objects that encapsulate a single row in
 a database table. By deriving objects from this module, you get a simple API
 for manipulating database tuples. This module inherits from, and follows the
 convention of, Rose::Object. See the manual for Rose::Object or the tutorial,
 Rose::DB::Object::Tutorial, for details.
