## librose-db-object-perl 0.795

=== debian/changelog ===
librose-db-object-perl (1:0.795-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.2
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 16 Jul 2011 20:43:58 +0100

librose-db-object-perl (1:0.794-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Added myself to copyright
  * Updated dependencies

  [ Ansgar Burchardt ]
  * Also bump runtime dependency on librose-db-perl to >= 0.763.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 01 Jan 2011 12:07:29 +0000
