## librose-db-object-perl 0.797

=== debian/changelog ===
librose-db-object-perl (1:0.797-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Switch to debhelper compatibility level 8.
  * Remove version from libclone-perl (build) dependency, already
    satisfied in oldstable.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 22:23:27 +0100
