=== debian/control ===
Source: librose-db-object-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libbit-vector-perl,
 libclone-perl,
 libdatetime-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 liblist-moreutils-perl,
 librose-db-perl (>= 0.763),
 librose-object-perl (>= 0.854),
 libtest-memory-cycle-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>,
 gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Rose-DB-Object/
Vcs-Git: git://git.debian.org/pkg-perl/packages/librose-db-object-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librose-db-object-perl.git

Package: librose-db-object-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libbit-vector-perl,
 libclone-perl,
 libdatetime-perl,
 libdbi-perl,
 liblist-moreutils-perl,
 librose-db-perl (>= 0.763),
 librose-object-perl (>= 0.854),
Description: framework providing an extensible high-performance ORM
 Rose::DB::Object is a base class for objects that encapsulate a single row in
 a database table. By deriving objects from this module, you get a simple API
 for manipulating database tuples. This module inherits from, and follows the
 convention of, Rose::Object. See the manual for Rose::Object or the tutorial,
 Rose::DB::Object::Tutorial, for details.
