## librose-db-object-perl 0.798

=== debian/changelog ===
librose-db-object-perl (1:0.798-1) unstable; urgency=low

  * New upstream release
  * Raised standards version to 3.9.3
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 15 Apr 2012 18:50:22 +0100
