=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Rose-DB-Object/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/librose-db-object-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librose-db-object-perl.git
