=== debian/watch ===
version=3
http://search.cpan.org/dist/Rose-DB-Object/ .*/Rose-DB-Object-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
