## librose-db-object-perl 0.801

=== debian/changelog ===
librose-db-object-perl (1:0.801-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * Bump Standards-Version to 3.9.4 (no changes).
  * Remove version constraints from (build) dependencies that are already
    satisfied in stable.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 18:26:02 +0100

librose-db-object-perl (1:0.800-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nicholas Bamber ]
  * New upstream release
  * Updated dependencies

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 14 Sep 2012 23:18:53 +0100
