## librose-db-object-perl 0.806

=== debian/changelog ===
librose-db-object-perl (1:0.806-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS with perl 5.18: test failures"
    (Closes: #711613)

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Jun 2013 01:24:16 +0200

librose-db-object-perl (1:0.805-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 14:12:41 +0100

librose-db-object-perl (1:0.804-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 18:54:15 +0100
