## librose-db-object-perl 0.807

=== debian/changelog ===
librose-db-object-perl (1:0.807-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 23:37:38 +0200
