=== debian/control ===
--- 
+++ 
@@ -24,8 +24,8 @@
                      libtime-clock-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librose-db-object-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/librose-db-object-perl.git
-Homepage: http://search.cpan.org/dist/Rose-DB-Object/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librose-db-object-perl.git
+Homepage: https://metacpan.org/release/Rose-DB-Object/
 
 Package: librose-db-object-perl
 Architecture: all
