## librose-db-object-perl 0.810

=== debian/changelog ===
librose-db-object-perl (1:0.810-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 20:38:27 +0100

librose-db-object-perl (1:0.809-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Dec 2013 22:31:36 +0100
