=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      libtime-clock-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librose-db-object-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librose-db-object-perl.git
 Homepage: https://metacpan.org/release/Rose-DB-Object/
