=== debian/watch ===
version=3
https://metacpan.org/release/Rose-DB-Object/ .*/Rose-DB-Object-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
