## librose-db-object-perl 0.811

=== debian/changelog ===
librose-db-object-perl (1:0.811-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 May 2014 15:06:08 +0200
