=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
            gregor herrmann <gregoa@debian.org>,
            Rene Mayorga <rmayorga@debian.org>,
            Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Jonathan Yu <jawnsy@cpan.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -25,7 +24,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librose-db-object-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librose-db-object-perl.git
-Homepage: https://metacpan.org/release/Rose-DB-Object/
+Homepage: https://metacpan.org/release/Rose-DB-Object
 
 Package: librose-db-object-perl
 Architecture: all
