=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Jonathan Yu <jawnsy@cpan.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libbit-vector-perl,
                      libclone-perl,
@@ -21,8 +21,8 @@
                      libtest-memory-cycle-perl,
                      libtest-pod-perl,
                      libtime-clock-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librose-db-object-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librose-db-object-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/librose-db-object-perl.git
 Homepage: https://metacpan.org/release/Rose-DB-Object
 
@@ -44,4 +44,3 @@
  for manipulating database tuples. This module inherits from, and follows the
  convention of, Rose::Object. See the manual for Rose::Object or the tutorial,
  Rose::DB::Object::Tutorial, for details.
-
