## librose-db-object-perl 0.819

=== debian/changelog ===
librose-db-object-perl (1:0.819-1) unstable; urgency=medium

  * Import upstream version 0.819.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2020 17:22:53 +0200

librose-db-object-perl (1:0.818-1) unstable; urgency=medium

  * Import upstream version 0.818.
    Fixes "FTBFS: test failure in t/db-object-manager.t"
    (Closes: #962482)
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 08 Jun 2020 19:15:02 +0200

librose-db-object-perl (1:0.817-1) unstable; urgency=medium

  * Import upstream version 0.817.
  * Drop use-carp.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Apr 2020 17:55:33 +0200

librose-db-object-perl (1:0.816-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 0.816.
  * Update versioned (build) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/upstream/metadata: remove Repository* keys.
    The Git repo contains various modules which confuses various tools.
  * Add patch to load the Carp module before using it.
    Thanks to autopkgtest.
  * Add debian/tests/pkg-perl/smoke-skip to skip two tests during
    autopkgtest which need more environment setup than what autopkgtest-
    pkg-perl easily provides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2020 16:53:09 +0200
