=== debian/control ===
Source: librose-db-object-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libbit-vector-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdbd-sqlite3-perl <!nocheck>,
                     libdbi-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     librose-db-perl (>= 0.782) <!nocheck>,
                     librose-object-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtime-clock-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librose-db-object-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librose-db-object-perl.git
Homepage: https://metacpan.org/release/Rose-DB-Object
Rules-Requires-Root: no

Package: librose-db-object-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbit-vector-perl,
         libclone-perl,
         libdatetime-perl,
         libdbi-perl,
         liblist-moreutils-perl,
         librose-db-perl (>= 0.782),
         librose-object-perl,
         libtime-clock-perl
Description: framework providing an extensible high-performance ORM
 Rose::DB::Object is a base class for objects that encapsulate a single row in
 a database table. By deriving objects from this module, you get a simple API
 for manipulating database tuples. This module inherits from, and follows the
 convention of, Rose::Object. See the manual for Rose::Object or the tutorial,
 Rose::DB::Object::Tutorial, for details.
