## librose-db-object-perl 0.820

=== debian/changelog ===
librose-db-object-perl (1:0.820-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:03:44 +0100

librose-db-object-perl (1:0.820-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on librose-db-perl.

  [ gregor herrmann ]
  * Import upstream version 0.820.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Oct 2021 23:00:26 +0200
