=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
                      libdbd-sqlite3-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
-                     librose-db-perl (>= 0.782) <!nocheck>,
+                     librose-db-perl <!nocheck>,
                      librose-object-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtime-clock-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librose-db-object-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librose-db-object-perl.git
 Homepage: https://metacpan.org/release/Rose-DB-Object
