## librose-db-object-perl 0.822

=== debian/changelog ===
librose-db-object-perl (1:0.822-1) unstable; urgency=medium

  * Import upstream version 0.822.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2025 01:41:44 +0200
