=== debian/control ===
--- 
+++ 
@@ -3,25 +3,23 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbit-vector-perl <!nocheck>,
                      libclone-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libdbd-sqlite3-perl <!nocheck>,
                      libdbi-perl <!nocheck>,
-                     liblist-moreutils-perl <!nocheck>,
                      librose-db-perl <!nocheck>,
                      librose-object-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
                      libtest-memory-cycle-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtime-clock-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librose-db-object-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librose-db-object-perl.git
 Homepage: https://metacpan.org/release/Rose-DB-Object
-Rules-Requires-Root: no
 
 Package: librose-db-object-perl
 Architecture: all
@@ -31,9 +29,9 @@
          libclone-perl,
          libdatetime-perl,
          libdbi-perl,
-         liblist-moreutils-perl,
-         librose-db-perl (>= 0.782),
+         librose-db-perl,
          librose-object-perl,
+         libscalar-list-utils-perl,
          libtime-clock-perl
 Description: framework providing an extensible high-performance ORM
  Rose::DB::Object is a base class for objects that encapsulate a single row in
