=== debian/watch ===
version=4
https://metacpan.org/release/Rose-DB-Object .*/Rose-DB-Object-v?@ANY_VERSION@@ARCHIVE_EXT@$
